## drm-info 2.2.0

=== meson_options.txt ===
option('libpci',
  type: 'feature',
  value: 'auto',
  description: 'Print PCI device names via libpci'
)
