=== debian/changelog ===
drm-info (2.2.0-2) unstable; urgency=medium

  * d/control
   + Fix VCS fields
   + Bump standards version to 4.5.1 (no changes required)
  * d/watch: Fix package name (Thanks Dennis Filder!)
  * d/patches: Add patch fixing duplicate case values
  (Thanks Dennis Filder!)
  * Closes: #982696

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 16 Feb 2021 23:56:16 +0100

drm-info (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #962861)

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Mon, 29 Jun 2020 18:23:46 +0200
