=== debian/control ===
Source: drm-info
Section: x11
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders:
 Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
Build-Depends:
 debhelper-compat (= 13),
 libdrm-dev,
 libjson-c-dev,
 meson,
 pkg-config,
 python3-distutils,
Standards-Version: 4.5.1
Homepage: https://github.com/ascent12/drm_info
Vcs-Browser: https://salsa.debian.org/swaywm-team/drm-info
Vcs-Git: https://salsa.debian.org/swaywm-team/drm-info.git
Rules-Requires-Root: no

Package: drm-info
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Small utility to dump info about DRM devices
 drm-info dumps information about available drm device like available
 devices, planes, encoders, crtcs and connectors and their DRM
 properties.
