=== debian/tests/control ===
Test-Command: xvfb-run /usr/bin/drm_info
Restrictions: isolation-machine
Depends:
 drm-info,
 xauth,
 xvfb,

Test-Command: xvfb-run /usr/bin/drm_info -?
Restrictions: superficial, allow-stderr
Depends:
 drm-info,
 xauth,
 xvfb,
