## drm-info 2.4.0

=== meson_options.txt ===
--- 
+++ 
@@ -3,3 +3,8 @@
   value: 'auto',
   description: 'Print PCI device names via libpci'
 )
+option('man-pages',
+  type: 'feature',
+  value: 'auto',
+  description: 'Generate and install man pages'
+)
