=== debian/changelog ===
drm-info (2.4.0-1) unstable; urgency=medium

  * Update d/watch to new upstream repository at freedesktop.org
    and drop filenamemangle option
  * New upstream version 2.4.0 (Closes: #1026567)
  * Update patch
  * Update uploaders and homepage
  * Add upstream metadata file
  * Bump years in d/copyright and add source
  * Add scdoc to build depends and drop custom manpage
    now that upstream ships a manpage
  * d/control: bump standards version
  * Add libpci-dev build dependency

 -- Birger Schacht <birger@debian.org>  Tue, 27 Dec 2022 22:07:29 +0100
