=== debian/control ===
--- 
+++ 
@@ -4,15 +4,18 @@
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders:
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
+ Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libdrm-dev,
+ libpci-dev,
  libjson-c-dev,
  meson,
  pkg-config,
  python3-distutils,
-Standards-Version: 4.5.1
-Homepage: https://github.com/ascent12/drm_info
+ scdoc,
+Standards-Version: 4.6.1.0
+Homepage: https://gitlab.freedesktop.org/emersion/drm_info
 Vcs-Browser: https://salsa.debian.org/swaywm-team/drm-info
 Vcs-Git: https://salsa.debian.org/swaywm-team/drm-info.git
 Rules-Requires-Root: no
