## drm-info 2.6.0

=== debian/changelog ===
drm-info (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * d/copyright: bump years
  * d/control: bump standards version to 4.6.2 (no changes needed)

 -- Birger Schacht <birger@debian.org>  Sun, 28 Jan 2024 15:38:11 +0100
