=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  pkg-config,
  python3-distutils,
  scdoc,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.freedesktop.org/emersion/drm_info
 Vcs-Browser: https://salsa.debian.org/swaywm-team/drm-info
 Vcs-Git: https://salsa.debian.org/swaywm-team/drm-info.git
