=== debian/watch ===
version=4
https://gitlab.freedesktop.org/emersion/drm_info/tags?sort=updated_desc archive/v?\d[\d.]+/drm_info-v?([\d.]+)@ARCHIVE_EXT@
